<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>KARGON</translationContributors>

    <texts>
        <!-- Shop Items -->
        <text name="shopItem_transportBarrow" text="Carro de transporte 3W"/>
        <text name="shopItem_transportBarrow2w" text="Carro de transporte 2W"/>
        <text name="shopItem_transportBarrowBarrel" text="Carro para barriles"/>
        <text name="shopItem_wheelBarrow" text="Carretilla"/>
        <text name="shopItem_wheelBarrowOld" text="Carretilla (usada)"/>
        <text name="shopItem_sackBarrow" text="Carretilla de sacos"/>
		<text name="shopItem_bicycle" text="Bicicleta"/>
		<text name="shopItem_bicycleTrailer" text="Remolque de bicicleta"/>
		<text name="shopItem_transportBarrelModul" text="Módulo de barril"/>
		<text name="shopItem_milkShuttle" text="Transbordador de leche"/>
		<text name="shopItem_milkCart" text="Carrito de cantaras de leche"/>
		<text name="shopItem_wheelBarrowHay" text="Carrito de heno"/>
		<text name="shopItem_fillableBucket" text="Eimer (befüllbar)" />
		<text name="shopItem_fillableWateringCan" text="Gießkanne (befüllbar)" />		
		<text name="shopItem_gasCanister" text="Canister (fillable)" />			
		
		<!-- Functions -->
		<text name="function_transportBarrow" text="Con un carro de transporte se pueden transportar diversos objetos, las correas tensoras proporcionan una sujeción segura. Gracias a su manejable peso, este carro es portátil y también se puede fijar con correas tensoras."/>
		<text name="function_transportBarrowBarrel" text="Se puede utilizar un carro para barriles para transportar diversos líquidos. Gracias a su manejable peso, este carro es portátil y también se puede fijar con correas tensoras."/>
		<text name="function_wheelBarrow" text="Con una carretilla se pueden transportar diversos materiales a granel, pero también objetos. Particularidades: puede recoger material del suelo con una pala."/>
		<text name="function_sackBarrow" text="Con una carretilla se pueden transportar diversos objetos; las correas tensoras proporcionan un agarre seguro. Gracias a su manejable peso, esta carretilla de saco es portátil y también se puede fijar con correas tensoras."/>
		<text name="function_bicycle" text="Con una bicicleta puedes ir rápidamente de A a B y arrastrar remolques adecuados."/>
		<text name="function_bicycleTrailer" text="Con un remolque de bicicleta se pueden transportar diversos objetos, las correas tensoras garantizan una sujeción segura. Gracias a su manejable peso, este carro es portátil y también se puede fijar con correas tensoras."/>
		<text name="function_transportBarrelModul" text="Este depósito para distintos líquidos se puede montar manualmente en el remolque de la bicicleta. El montaje fijo lo realiza un fijador."/>
		<text name="function_milkShuttle" text="Para el suministro de terneros se utiliza un Milk Shuttle (transbordador de leche)."/>
		<text name="function_milkCart" text="Un pequeño carro para transportar leche de vaca, cabra y agua."/>
		<text name="function_wheelBarrowHay" text="Un carro pequeño para transportar fardos de heno."/>
		<text name="function_fillableBucket" text="Ein Eimer kann mit diversen Sachen befüllt werden." />
		<text name="function_fillableWateringCan" text="Eine Gießkanne ist das perfekte Handwerkzeug um seinen Garten zu bewässern." />
		<text name="function_gasCanister" text="A refillable canister for diesel or water. Also suitable for refueling your vehicles." />

		<!-- Type Desc -->        
		<text name="typeDesc_transportBarrow" text="Carro de transporte"/>
		<text name="typeDesc_transportBarrowBarrel"	text="Carro para barriles"/>
		<text name="typeDesc_wheelBarrow" text="Carretilla"/>
		<text name="typeDesc_sackBarrow" text="Sarretilla de sacos"/>
		<text name="typeDesc_bicycle" text="Bicicleta"/>
		<text name="typeDesc_bicycleTrailer" text="Remolque de bicicleta"/>
		<text name="typeDesc_transportBarrelModul" text="Módulo de barril"/>
		<text name="typeDesc_milkShuttle" text="Transbordador de leche"/>
		<text name="typeDesc_milkCart" text="Carrito de cantaras de leche"/>
		<text name="typeDesc_wheelBarrowHay" text="Carrito de heno"/>
		
		<!-- Configurations -->
		<text name="configuration_valueOffRoad" text="Neumáticos todoterreno"/>
		<text name="configuration_genderSetup" text="Configuración"/>
		<text name="configuration_valueFemale" text="Bicicleta de mujer"/>
		<text name="configuration_valueMale" text="Bicicleta de hombre"/>
		<text name="configuration_brandSetup" text="Marca/Etiqueta"/>
		<text name="configuration_valueBrand01" text="LSFM Innovations"/>
		<text name="configuration_valueBrand02" text="Wire Donkey"/>
		<text name="configuration_valueBrand03" text="Road Weazel"/>
		<text name="configuration_bikeModel" text="Modelo"/>
		<text name="configuration_bikeCruiser" text="BC-Cruiser"/>
		<text name="configuration_bikeSpeedster" text="BC-Speedster"/>
		<text name="configuration_saddleColor" text="Saddle Color"/>
	   
		<!-- Misc --> 
		<text name="category_lsfmFarmEquipmentPack" text="LSFM Farm Equipment Pack"/>
		<text name="turnOn_barrowPickup" text="Empezar a cargar"/>
		<text name="turnOff_barrowPickup" text="Dejar de cargar"/>
		<text name="action_farmEquipmentOnText" text="Modo de conducción activado"/>
		<text name="action_farmEquipmentOffText" text="Modo de conducción desactivado"/>
		<text name="enterText_transportBarrow" text="¡Controle el carro de transporte!"/>
		<text name="enterText_transportBarrowBarrel" text="¡Controle el carro del barril!"/>
		<text name="enterText_wheelBarrow" text="¡Controla la carretilla!"/>
		<text name="enterText_wheelBarrowHay" text="¡Controla el carro de heno!"/>
		<text name="enterText_sackBarrow" text="¡Controla la carretilla de sacos!"/>
		<text name="enterText_bicycle" text="¡Monta la bicicleta!"/>
		<text name="enterText_bicycleTrailer" text="¡Controla el remolque de bicicleta!"/>
		<text name="enterText_milkShuttle" text="¡Controla el transbordador de leche!"/>
		<text name="info_wheelBarrowTipping" text="¡Volcar la carretilla!"/>
		<text name="info_tipSidePipe" text="Descarga de tubería" />
		
		<!-- Autoload -->
		<text name="AutoloaderConfiguration" text="Carga automática de palets" />	
		<text name="NoAutoloader" text="desactivado" />	
		<text name="WithAutoloader" text="activo" />
    </texts>
</l10n>
